## EomPreferencesDialog EomPreferencesDialog |

## Synopsis

    struct              EomPreferencesDialog;
    GObject *           eom_preferences_dialog_get_instance (GtkWindow *parent);

## Object Hierarchy

      GObject
       +----EomDialog
             +----EomPreferencesDialog

## Description

## Details

### struct EomPreferencesDialog

    struct EomPreferencesDialog;

### eom_preferences_dialog_get_instance ()

    GObject *           eom_preferences_dialog_get_instance (GtkWindow *parent);